<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="2" key="org.eclipse.egit.ui.internal.clone.GitSelectWizardPageWizardSel"/>
	<list key="RepositorySelectionPage.UsedUris">
		<item value="https://gitlab.com/bilel.b136/hotel98.git"/>
	</list>
	<list key="EGit.KnownHosts">
		<item value="bitbucket.org"/>
		<item value="github.com"/>
		<item value="git.eclipse.org"/>
		<item value="gitlab.com"/>
	</list>
	<section name="GitImportWizard">
	</section>
</section>
